Issue 121995 - [sidebar] Migrate the function/formula panel from Symphony.
Summary: [sidebar] Migrate the function/formula panel from Symphony.
Status: RESOLVED FIXED
Alias: None
Product: Calc
Classification: Application
Component: code (show other issues)
Version: 4.0.0-dev
Hardware: All All
: P3 Normal (vote)
Target Milestone: 4.0.0
Assignee: Andre
QA Contact:
URL:
Keywords:
Depends on:
Blocks: [sidebar]
  Show dependency tree
 
Reported: 2013-04-03 09:52 UTC by Andre
Modified: 2013-07-11 13:57 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Andre 2013-04-03 09:52:37 UTC
The "functions" panel can be opened via Insert->Function List.  Add it as panel to the sidebar in its own deck.  The deck will only be available for Calc.
Comment 1 SVN Robot 2013-04-04 11:40:35 UTC
"af" committed SVN revision 1464468 into branches/sidebar:
i121995: Added functions panel for Calc.
Comment 2 Andre 2013-04-04 11:44:26 UTC
Done.